﻿body {
	text-align: center;
	font-family:"宋体", arial;
	margin:0;
	padding:0;
	font-size:12px;
	color:#333333;
	background-color: #FFFFFF;
	line-height: 22px;
}
.blank10{line-height: 0px;clear: both;height: 10px;font-size: 0px;}
div,form,img,ul,ol,li,dl,dt,dd{margin: 0; padding: 0; border: 0;}
table,td,tr,th{font-size:12px;}
ul{list-style-type: none;}

/* 链接颜色 */
a:link {
	color: #333333;
	text-decoration:none;
}
a:visited {
	color: #333333;
	text-decoration:none;
}
a:hover {
	color: #ff5300;
	text-decoration:underline;
}
a:active {
	color: #333333;
}

/* 字体属性 [定义规则，小写f加属性名称] */

.Sl a:link {
	color: #003561;
	text-decoration:none;
}
.Sl a:visited {
	color: #003561;
	text-decoration:none;
}
.Sl a:hover {
	color: #ff5300;
	text-decoration:underline;
}
.Sl a:active {
	color: #003561;
}

/* 字体大小*/
.f12px{ font-size:12px;}
.f14px{ font-size:14px;}

/* 其他属性 */
.left{ float: left;}
.right{ float: right;}
.cl{
	clear: both;
	font-size:0px;
	line-height: 0px;
	height: 0px;
	margin: 0px;
	padding: 0px;
}
#top{
	background-image: url(../img/top_bg.gif);
	background-repeat: repeat-x;
	background-position: center top;
	height: 37px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #a8a8a8;
	border-bottom-color: #000000;
	background-color: #FFFFFF;
	margin-top: 3px;
}
#top .lo_g{
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#top .lo_g .top_logo{
	float: left;
	height: 25px;
	width: 220px;
	margin-top: 7px;
	background-repeat: no-repeat;
	background-position: center top;
}
#top .lo_g .lo_gd{
	background-image: url(../img/top_bg_2.gif);
	float: left;
	height: 25px;
	width: 20px;
	margin-top: 5px;
	background-repeat: no-repeat;
	background-position: center top;
}
#top .lo_g .lo_a{
	line-height: 36px;
	float: right;
	padding-left: 20px;
}
 #top .lo_g .lo_a a{
	margin-right: 5px;
	margin-left: 5px;
}

#zll{
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
.logo_all{
	padding-top: 5px;
	clear: both;
	height: 60px;
}
.logo_all .logo{
	background-image: url(../img/logo.gif);
	display: block;
	float: left;
	height: 60px;
	width: 200px;
}

.logo_all .logo_ad{
	background-color: #f8f8f8;
	float: left;
	height: 60px;
	width: 500px;
	padding-left: 50px;
}
.logo_all .logo_r{
	background-color: #f8f8f8;
	float: right;
	height: 58px;
	width: 180px;
	border: 1px solid #cccccc;
	overflow: hidden;
}

#menu{
	height: 31px;
	border: 1px solid #95d4fd;
	clear: both;
	margin-top: 5px;
	background-image: url(../img/menu_bg.gif);
}
#menu li{
	float: left;
	height: 31px;
	padding-right: 8px;
	padding-left: 8px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #95d4fd;
	line-height: 31px;
	font-size: 14px;
}

#dh_send{
	height: 86px;
	margin-top: 3px;
}

#dh_send .ad{
	float: center;
	margin-top: 3px;
}

#dh_send .dh_t{
	float: left;
	font-size: 12px;
	padding-left: 233px;
}

#dh_send .dh_t1{
	float: left;
	font-size: 12px;
	padding-left: 2px;
}

.flink{
	border: 1px solid #cccccc;
	clear: both;
}
.flink .sqlj{
	text-align: right;
	height: 22px;
	padding-right: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.ff_link{
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
}
.ff_zp{
	background-color: #f5faff;
	border: 1px solid #bfc8d1;
	padding-top: 10px;
	line-height: 30px;
	height: 30px;
	margin-top: 10px;
}

.top_bf1{
	background-image: url(../img/top_t1.gif);
	height: 25px;
	overflow: hidden;
	clear: both;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	line-height: 25px;
}
.top_bf1 dt{
	font-size: 14px;
	font-weight: bold;
	float: left;
	height: 25px;
	padding-left: 10px;
	color:#CC3300
}
.top_bf1 dd{

	float: right;
	height: 25px;
	padding-right: 10px;
}

.ffr_vb{
	float: right;
	padding-right: 10px;
}

#down_in{
	text-align: left;
	padding-top: 2px;
}
.down_fl{
	float: left;
	width: 728px;
	overflow: hidden;
	border: 1px solid #cccccc;
	background-color: #f8f8f8;
}
.down_flath{
	float: left;
	width: 728px;
	overflow: hidden;
	border: 1px solid #9B0000;
}
.down_flathdd{float: left;
	width: 730px;
	overflow: hidden;}
.dwn_top{
	padding: 1px;
	height: 23px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
}
.dwn_top dt{
	background-color: #828282;
	float: left;
	height: 23px;
	padding-right: 20px;
	padding-left: 20px;
	font-size: 14px;
	line-height: 23px;
	font-weight: bold;
	color: #FFFFFF;
}
.dwn_top1{
	padding: 1px;
	height: 23px;
	background-image: url(../img/down_dl_top1.gif);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #77c3fd;
}
.dwn_top1 dt{
	background-image: url(../img/123.gif);
	float: left;
	height: 23px;
	padding-right: 20px;
	padding-left: 20px;
	font-size: 14px;
	line-height: 23px;
	font-weight: bold;
	color: #FFFFFF;
}
.dwn_top1 dt a,	.dwn_top1 dt a:link,	.dwn_top1 dt a:visited{color: #FFFFFF;}
.dwn_top1 dd{
	float: left;
	height: 23px;
	padding-right: 20px;
	padding-left: 20px;
	font-size: 14px;
	line-height: 23px;
	font-weight: normal;
	color: #0369b3;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #75c4fd;
	}
	.dwn_top1 dd a,	.dwn_top1 dd a:link,	.dwn_top1 dd a:visited{color: #0369b3;}
.down_flx{
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 10px;
}
.down_flx li{
	float: left;
	height: 20px;
	width: 108px;
	border: 1px solid #CCCCCC;
	background-image: url(../img/dwn_top.gif);
	overflow: hidden;
	margin-right: 9px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.down_flx li a{
	background-image: url(../img/li_02.gif);
	background-repeat: no-repeat;
	display: block;
	padding-left: 22px;
}
.down_ss_r{
	float: right;
	width: 220px;
}
.down_ss_dl{
	background-color: #fffff3;
	border: 1px solid #ffcc00;
}
.down_ss_dl dt{
	height: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffcc00;
	line-height: 25px;
	font-weight: bold;
	color: #ff6501;
	background-image: url(../img/down_dl_top.gif);
	padding-left: 10px;
}
.down_ss_i{
	height: 18px;
	width: 185px;
	border: 1px solid #a7a6ab;
	float: left;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.down_ss_dl dd{
	padding-left: 0px;
}
#ad_two{
	clear: both;
	padding-top: 10px;
}
.adtw_1{
	float: left;
	height: 90px;
	width: 728px;
	border: 0px solid #CCCCCC;
}
.adtw_2{
	float: right;
	height: 90px;
	width: 218px;
	border: 1px solid #CCCCCC;
}
.blankimg{
	padding-top: 5px;
	overflow: hidden;
	height: 85px;
}
.blankimg img{
	float: left;
	margin: 0px;
	padding: 0px;
	height: 85px;
}

.bl{
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
}
.bl li{
	float: left;
	padding-top: 10px;
	color: #0168b3;
	overflow: hidden;
	padding-bottom: 10px;
}
.bl li a,.bl li a:link,.bl li a:visited{	color: #0168b3;}
.bl li em{
	font-style: normal;
	color: #888888;
}
#lib_1{
	padding-left: 10px;
	padding-right: 10px;
	width: 54px;
}
#lib_1 img{
	padding: 1px;
	width: 50px;
	border: 1px solid #999a9c;
	float: left;
}
.down_r_tjk{
	padding-right: 5px;
	padding-left: 5px;
}
.down_r_tjk #lib_1{
	padding-left: 10px;
	padding-right: 10px;
	width: 54px;
}
.down_r_tjk  #lib_1 img{
	padding: 1px;
	width: 50px;
	border: 1px solid #999a9c;
	float: left;
}

#lib_2{
	width: 590px;
	overflow: hidden;
}
.down_r_tjk #lib_2{
	width: 130px;
	overflow: hidden;
}
.down_r_tjk .bl{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
} 
#lib_3{

	width: 140px;
	overflow: hidden;
}
#lib_4{

	width: 110px;
}

#lib_5{
	background-image: url(../img/down_li.gif);
	background-repeat: no-repeat;
	background-position: 0px 12px;
	padding-left: 20px;
}

.ff_rvb{
	border: 1px solid #cccccc;
	padding-bottom: 5px;
}

#lib_6{
	width: 640px;
}
.down_list_04  .bl{
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
}
.down_list_04 li{
	padding-top: 0px;
	padding-bottom: 0px;
}
.down_list_04 #lib_2{
	padding-left: 74px;
}
.down_list_04 #lib_5 {	background-position: 0px 2px;}
.down_ffy{
	text-align: right;
	padding-top: 10px;
	padding-bottom: 10px;
	clear: both;
}
.down_kl_09{
	padding-right: 10px;
	padding-left: 10px;
}
.down_kl_09 dl{
	line-height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
	overflow: hidden;
	height: 30px;
}
.down_kl_09 dl dt{
background-image: url(../img/5.gif);
	float: left;
	height: 30px;
	width: 46px;
	overflow: hidden;
}
.down_kl_09 dl dd{
	float: left;
	height: 30px;
	overflow: hidden;
	width: 33px;
}
#down_qo{
    text-align:left;
	width: 114px;
	color: #0169b2;
}
.down_hddoor{
	position: relative;
}
.left{ float: left;}
.right{ float: right;}
.xznr_k{
	padding-top: 10px;
    padding-right: 0px;
    padding-bottom: 10px;
    padding-left: 0px;
	clear: both;
}

.xzz_l{
	float: left;
	width: 370px;
}
.xzzR{
	float: right;
	height: 300px;
	width: 350px;
}
.ba_p{}
.ba_p li{
	line-height: 20px;
	clear: both;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}
#vbs{
	background-color: #eff7fa;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #c6dbf6;
	border-bottom-color: #c6dbf6;
}
.xz_jj{
	clear: both;
	padding-top: 10px;
	font-family: "宋体";
}
.ad710_60{
	clear: both;
	height: auto;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
}
.xz_dz{
	line-height: 25px;
	background-color: #fffff3;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border: 1px solid #fe9900;
	margin-top: 10px;
}
#STT a{
	font-family: "宋体";
}

.ad_960_70{
	clear: both;
	height: 70px;
	border: 1px solid #CCCCCC;
}